/*
Theme Name: Natalie Child
Theme URI: http://az-theme.net/downloads/natalie-a-blog-and-shop-theme/
Description: A WordPress Blog & Shop Theme
Author URI: http://az-theme.net
Author: AZ-Theme
Version: 6.0
Template: natalie
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: natalie
Last change:  07-19-2018
Tags: blog, news, holiday, footer-widgets,portfolio, photography, food-and-drink, entertainment
*/
@import url("../natalie/style.css");

/* Disclosure buttons */
.disclosure {
	padding: 5px 10px;
	display: block;
	border: 1px solid #e5e5e5;
	background: #FFFFFF;
	color: #000000;
	cursor: pointer;
	font-weight: normal;
	font-size: .76923076923077em;
	text-transform: uppercase;
	text-align: right;
	border-radius: 5px;
	float: right;
}

.disclosure::after {
    content:"\a";
    white-space: pre;
}

/* --- Mailchimp widget --- */
.widget_mc4wp_widget .mc4wp-form label {
  font-style: italic;
  font-weight: normal;
  margin-bottom: 10px;
  text-align: center;
}

.widget_mc4wp_widget .mc-submit {
    margin: 0;
    width: 100%;
}

.mc4wp-form input { 
    width: 100%;
}   

/* Linktree buttons */
a.linktree {
	display: block !important;
	/* padding: 5px 10px !important;
	border: 1px solid #e5e5e5 !important; */
	width: 80% !important;
	background: #84b5bf !important;
	color: #FFFFFF !important;
	cursor: pointer !important;
	margin: 0 auto !important;
	font-weight: normal !important;
	font-size: 1.2em !important;
	text-transform: uppercase !important;
	text-align: center !important;
	border-radius: 5px !important;
}
#post-36902 .entry-meta{
     display:none !important;
}